> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fint.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener webhook por ID

> Obtener detalles del webhook por ID



## OpenAPI

````yaml get /webhook/:webhookId
openapi: 3.0.0
info:
  version: 1.0.0
  title: Fint API
  description: Fint API
servers:
  - url: https://api.fint.app/api/v1
    variables: {}
security: []
paths:
  /webhook/:webhookId:
    get:
      tags:
        - Webhook
      summary: Obtener webhook por ID
      description: Obtener detalles del webhook por ID
      parameters:
        - schema:
            type: number
          required: true
          name: webhookId
          in: path
      responses:
        '200':
          description: Webhook recuperado con éxito por ID
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                  url:
                    type: string
                  active:
                    type: boolean
                  events:
                    type: array
                    items:
                      type: string
                      enum:
                        - payment.created
                        - payment.voided
                        - payment.chargeback
                        - contact.status
                        - contact.active
                        - contact.inactive
                        - subscription.created
                        - subscription.updated
                        - subscription.cancelled
                  createdAt:
                    type: string
                  externalReference:
                    type: string
                    nullable: true
                required:
                  - id
                  - url
                  - active
                  - events
                  - createdAt
                  - externalReference
        '404':
          description: Webhook no encontrado
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````